/* Responsive design */
@media (max-width: 768px) {

    
    .slider {
        width: 99%;
    }

    .arrow img {
        width: 80px;
        height: 80px;
    }


    .features-container {
        display: grid
        ;
                grid-template-columns: auto auto;
                position: relative;
                top: -282px;
    }

    .feature {
        height: 137px;
        padding: 9px;
    }

    .feature img {
        width: 35px;
        height: 35px;
    }

    .feature p {
        font-size: 12px;
    }

  
    .feature .imageContainer {
       
        padding: 12px;
        margin: 4px;
        padding-top: 27px;
        width: 100px;
        height: 101px;
    }

    .category-container {
        width: 99%;
        grid-template-columns: auto ;
    }

    .feature p {
        width: 114px;
        font-weight: bold;
    }
    .feature:last-child {
        position: relative;
    right: 76px;
    }

    .carousel-card {
        min-width: 240px;
    }

    .carousel-header h2 {
        font-size: 20px;
    }

    .carousel-container{
        display: block;
        width: 100%;
    }
    .carousel {
        width: 100%;
        overflow-x: auto;
    }

    .product-section {
        padding: 5px;
    }

    .category-image {
       height: 129px;
        width: 102px;
    }

    .shadow {
        width: 117px;
        height: 40px;
    }

    .category-title {
        width: 163px;
        height: 179px;
    }

    .banners-container{
        display: block;
    }

    .banner{
        width: 100%;
        margin-bottom : 10px;
    }

    .banners-section{
        width: 99%;
    }

    .banner-img-1{
        width: 86%;    margin-top: 25px;
    }
    
    .banner-img-2{
        width: 86%;    margin-top: 22px;
    }

    .filter-btn{
        max-height: 59px;
        min-width: 195px;
    }

    .filter-buttons-wrapper{
        overflow-x: scroll;
    }

    .review-controls{
        right: 20px;
        width: 93%;
    }

    .review-item {

        min-width: 100%;
    }


    .articles-carousel-container {
        overflow: hidden;
    }



    .article-item {
        width: 100%;
        margin-bottom: 20px;
        border-radius: 10px;
        box-shadow: none;
        padding: 15px;
    }

    .article-image {
        width: 100%;
        border-radius: 10px;
        margin-bottom: 10px;
    }


    .contactUs {
        display: block;
        width: 90%;
        height: auto;
        background: linear-gradient(to bottom, #FFC501 0%, #FFC501 50%, #F6CF49 51%, #F6CF49 100%);
    }
    
    .shapedDivider {
       display: none;
    }
    
    .contactUs-header img {
        width: 70%;
        padding: 20px;
    }
    
    .contactUs-btn img {
        width: 50%;
        padding: 20px;
    }

    .more-products-container{
        width: 99%;
        margin: 0 auto;
    }


    .about-section,.articles-section {
        width: 90%;
    }
    
    .brands-container {
        width: 99%;
    }

    .articles-section {

        padding: 42px 40px;
    }
.features-background{
    height: 400px;
}
.features-section {
    position: relative;
    z-index: 11;
    width: 90%;
    margin: 0 auto;
    margin-top: -26px;
}
.cetegory-section {
   
    margin-top: -200px;
}
.disMobile{
    display: none;
}


.category-container.showMobile{
    display: grid !important;
        grid-template-columns: auto auto !important;
}

.cat-cutter {
    overflow: visible;
    border-radius: 100%;
    background-color: #ffffff;
    width: 150px;
    height: 150px;
    border: 10px solid #ffc502;
    text-align: center;
    margin: 0 auto;
    margin-top: -18px;
}


.category-title {
    border-radius: 0;
    background-color: transparent;
    width: 0;
    height: 0;
    border: none;
    color: white !important;
    text-align: center;
    position: initial;

    width: 90%;
    height: auto;
    text-align: center;

}

.category-title span {
    position: relative;
    color: #ffffff;
    font-size: 17px;
    font-weight: bold;
    right: 10px;
}

.category-item{
    flex-direction: column;
    height: 232px;
    gap: 23px;
    margin-top: 25px;
}

.shadow , .category-image{
    right: 3px;
}


.banner {
    width: 100%;
    text-align: center;
    height: 297px;
    background-color: #FFEDB1;
    border-radius: 30px;
    display: flex
;
    flex-direction: column-reverse;
    align-items: center;
    gap: 28px;
    padding: 26px;
}

.banner p {

    padding: 10px;
}

.banner br{
    display: none;
}
.btn-b {
    width: 179px;
}

.brands-container{
    height: 347px;
}
.brands-container{
    display: block;
}
.brand-track {
    display: grid
;
    gap: 37px;
    align-items: center;
    grid-template-columns: auto auto;
    margin: 0 auto;
}
.article-item {
    width: 47%;}
}

@media (max-width: 590px) {
    .article-item {
        width: 100% !important;
    }
}